<body>
  <h2> Simple example of using mpowaga:autoform-autocomplete </h2>
  
  Insert Matches first, then it will autocomplete with these matches
  {{> quickForm collection="Matches" id="insertMatcheForm" type="insert"}}
  
  <br>
  
  Matches:
  {{#each matches}}
    <br>{{topic}}
  {{/each}}
  
  <br>
  
  Insert Round: (should autocomplete)
  {{> quickForm collection="Rounds" id="insertRoundForm" type="insert"}}
</body>

<template name="autocomplete_display">
   {{topic}}
</template>